/*--------------------------------------------COLLAPSIBLE--------------------------------------------*/

.collapsible {
        font-family: 'PT Sans Narrow';
        font-size: 20px;
        background-color: #f2f2f2;
        color: #464646;
        cursor: pointer;
        padding: 14px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        margin-top: 10px;
        margin-bottom: 5px;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0px 0px 3px #ccc;
        transition: 0.2s; 
}

.collapsible:active, .collapsible:hover {
        background-color: #fefefe;
        transition: 0.2s;
}

.collapsible:after {
        content: '\002B';
        color: #464646;
        font-weight: bold;
        float: right;
        margin-left: 5px;
}

.collapsible.active:after {
        content: "\2212";
}

.collapsible.active {
        background-color: #fefefe;
}


.collapsible_content {
        padding: 0px 0px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        background-color: #f9f9f9;
        border-radius: 3px;
        box-shadow: 0px 0px 2px #ccc;
}

.collapsible_content img {
        padding: 5px 0px 5px 0px !important;
}

#collapsible_content_iframe_short {
        display: block; 
        width: 100%; 
        height: 140px;
}

#collapsible_content_iframe_long {
        display: block; 
        width: 100%; 
        height: 240px;
}

#collapsible_content_iframe_large {
        display: block; 
        width: 100%; 
        height: 300px;
}
#collapsible_content_iframe_large2 {
        display: block; 
        width: 100%; 
        height: 450px;
}

#collapsible_content_iframe_large3 {
        display: block; 
        width: 100%; 
        height: 550px;
}

#collapsible_content_iframe_huge1 {
        display: block; 
        width: 100%; 
        height: 620px;
}

#collapsible_content_iframe_huge2 {
        display: block; 
        width: 100%; 
        height: 800px;
}

#collapsible_content_iframe_huge3 {
        display: block; 
        width: 100%; 
        height: 1000px;
}

#collapsible_content_iframe_huge4 {
        display: block; 
        width: 100%; 
        height: 1500px;
}


/*--------------------------------------------COLLAPSIBLE-SUB--------------------------------------------*/

.collapsible_sub {
        font-family: 'PT Sans Narrow';
        font-size: 18px;
        background-color: #f2f2f2;
        color: #464646;
        cursor: pointer;
        padding: 10px 20px;
        width: 97%;
        border: none;
        text-align: left;
        outline: none;
        margin: 8px 0px 3px 15px;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0px 0px 2px #ccc;
}

.collapsible_sub:active, .collapsible_sub:hover {
        background-color: #fdfdfd;
}

.collapsible_sub:after {
        content: '\002B';
        color: #464646;
        font-weight: bold;
        float: right;
        margin-left: 5px;
}

.collapsible_sub.active:after {
        content: "\2212";
}

.collapsible_content_sub {
        padding: 0px 5px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        background-color: #f5f5f5;
        margin: 0px 20px 0px 20px;
        box-shadow: 0px 0px 2px #ccc;
}

